"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const awsUtils_1 = require("./utils/awsUtils");
const ControllerDecorators_1 = require("./decorators/ControllerDecorators");
const ControllerRegistry_1 = require("./ControllerRegistry");
module.exports = {
    ControllerRegistry: ControllerRegistry_1.default,
    Controller: ControllerDecorators_1.Controller,
    GET: ControllerDecorators_1.GET,
    POST: ControllerDecorators_1.POST,
    PUT: ControllerDecorators_1.PUT,
    DELETE: ControllerDecorators_1.DELETE,
    PathParam: ControllerDecorators_1.PathParam,
    QueryParam: ControllerDecorators_1.QueryParam,
    execute: awsUtils_1.execute,
    Model: ControllerDecorators_1.Model
};
//# sourceMappingURL=index.js.map